@font-face {
    font-family: 'Prompt';
    src: url('../font/Prompt-Regular.ttf') format('woff2'),
    url('../font/Prompt-Regular.ttf') format('woff');
    font-weight: normal;
    font-style: normal;
}

* {
    font-family: "Prompt", sans-serif;
}

.content-header {
    padding: 10px .5rem 0 .5rem;
}

.select2-container--krajee-bs4 .select2-results__group {
    display: block;
    color: #212529;
    text-shadow: 0 0px 0 #fff;
    background-color: #e1e5e9;
    border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
    padding: 0.375rem 0.75rem;
    line-height: 1.5;
    white-space: nowrap;
}

/* .table td, .table th {
    min-width: 150px;
} */

/* @font-face {
    font-family: 'Sarabun';
    src: url('../font/Sarabun-Regular.ttf') format('truetype');
    font-weight: normal;
    font-weight: normal;
} */

/* html,
body {
    font-family: 'Sarabun', sans-serif;
    background: #fafafa;
}

้p {
    font-family: 'Sarabun', sans-serif;
    font-size: 1.1em;
    font-weight: 300;
    line-height: 1.7em;
    color: #999;
} */

/* a, a:hover, a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

.navbar {
    padding: 3px 5px 3px 10px;;
    background: #fff;
    border: none;
    border-radius: 0;
    margin-bottom: 10px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}

.bnavbar-brand, .bnavbar-link {
    font-size: 0.9rem;
}

#content {
    width: 100%;
    padding: 20px;
    min-height: 100vh;
    transition: all 0.3s;
    max-width: 100%;
}
*/
.wrap {
    display: flex;
    align-items: stretch;
}
/*
#sidebar {
    background-image: linear-gradient(#0e4a7c, #015492);
    -webkit-box-shadow: -5px 0px 16px 0px black;
    -moz-box-shadow: -5px 0px 16px 0px black;
    box-shadow: -5px 0px 16px 0px black;
    color: #fff;
    transition: all 0.3s;
    min-width: 86px;
    max-width: 86px;
    min-height: 100vh;
    line-height: 1;
    z-index: 1;
}

#sidebar.active {
    text-align: center;
}

#sidebar .sidebar-header {
    padding: 20px;
    background-image: linear-gradient(#0e4a7c, #015492);
}

#sidebar .sidebar-header strong {
    display: none;
}

#sidebar.active .sidebar-header h3 {
    display: none;
}
#sidebar.active .sidebar-header strong {
    display: block;
}

#sidebar .textmenu span {
    display: inline-block;
}

#sidebar.active .textmenu span {
    display: block;
    padding-top: 5px;
}

#sidebar.active ul li a {
    padding: 20px 10px;
    text-align: center;
    font-size: 0.65em;
}

#sidebar.active ul li a i {
    margin-right:  0;
    display: block;
    font-size: 1.8em;
    margin-bottom: 5px;
}

#sidebar.active ul ul a {
    padding: 10px !important;
}

#sidebar.active .dropdown-toggle::after {
    top: auto;
    bottom: 10px;
    right: 50%;
    -webkit-transform: translateX(50%);
    -ms-transform: translateX(50%);
    transform: translateX(50%);
}

#sidebar ul.components {
    border-top: 1px solid #ffffff26;
}

#sidebar ul.components>li {
    border-bottom: 1px solid #ffffff26;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li a {
    display: block;
}
#sidebar ul li a:hover {
    color: #4684c5;
    background: #fff;
}

#sidebar ul li.active > a, a[aria-expanded="true"] {
    color: #4684c5;
    background: #fafafa;
}
ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #4684c5;
}

.sidebari {
    font-size: 1rem;
}

a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

.mfalogo-text {
    margin-left: -12px;
    font-size: 0.65rem;
    font-weight: bold;
}

.mfalogo {
    width: 50px;
}

.breadcrumb {
    padding: inherit;
    background-color: #ffffff00;
    font-size: 12px;
    color: darkgray;
}

.bfooter {
    width:100%;
    position: fixed;
    left: 0;
    bottom: 0;
    font-size: small;
    height: 22px;
    background-color: #095fa0;
    color: #fff;
}

@media (max-width: 768px) {

    #sidebar.active {
        min-width: 80px;
        max-width: 80px;
        text-align: center;
    }

    #sidebar {
        margin-left: 0; 
    }

    #sidebar .sidebar-header strong h3 span {
        display: none;
    }
    #sidebar.active .sidebar-header strong h3 span {
        display: block;
    }

    #sidebar.active ul li a {
        padding: 20px 10px;
        font-size: 0.85em;
    }

    #sidebar.active ul li a i {
        margin-right:  0;
        display: block;
        font-size: 1.8em;
        margin-bottom: 5px;
    }

    #sidebar.active ul ul a {
        padding: 10px !important;
    }

    .dropdown-toggle::after {
        bottom: 10px;
        -webkit-transform: translateX(50%);
        -ms-transform: translateX(50%);
        transform: translateX(50%);
    }

    .mfalogo-text {
        margin-left: -12px;
        font-size: 9px;
        font-weight: bold;
    }

    .mfalogo {
        width: 43px;
    }

    .breadcrumb {
        padding: 0rem 1.7rem;
        background-color: #ffffff00;
        font-size: 12px;
    }
}

.borderdiv {
    border-bottom: 2px solid #343a40;
    margin-bottom: 10px;
} */

.con-loader {
    background: url(../images/consular-loader.svg) center center no-repeat!important;
    width: 100px;
    height: 100px;
    top: 50%;
    left: 50%;
    margin-top: -3em;
    margin-left: -3em;
    position: fixed;
}

.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 10000;
    background: rgba(255, 255, 255, 0.3);
}

.signin-sidebar {
    background-image: url('../images/side-login-image.png'), linear-gradient(#0e4a7c, #015492);
    -webkit-box-shadow: -5px 0px 16px 0px black;
    -moz-box-shadow: -5px 0px 16px 0px black;
    box-shadow: -5px 0px 16px 0px black;
    color: #fff;
    transition: all 0.3s;
    min-width: 35%;
    max-width: 35%;
    min-height: 100vh;
    line-height: 1;
    padding-top: 250px;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 100% auto;
}

.signin-content {
    width: 100%;
    padding-top: 200px;
    min-height: 100vh;
    transition: all 0.3s;
    max-width: 100%;
}

.signinform {
    padding-top: 200px;
}

.signinform p {
    margin-bottom: 0;
}

.signinform> h2 {
    font-weight: 300;
}

.form-signin {
    width: 100%;
    max-width: 420px;
    padding: 15px;
    margin: auto;
}

.version-signin {
    width: 100%;
    max-width: 420px;
    padding: 0 15px;
    margin: auto;
    text-align: right;
    font-size: x-small;
}

/* .bcard {
    border: none;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.15);
    position:relative;
}

.bcard-header {
    border-bottom: none; 
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}

.bcard-footer {
    border-top: none;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}

.bbg-white {
    background-color: white;
} */

label {
    font-size: 0.8rem;
}

.select2-results {
    font-size: 0.8rem;
}

.request_texton_photo {
    position: absolute;
    top: 87%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 5vw;
    background-color: #00000075;
    padding-bottom: 2px;
}

.request_texton_container {
    position: relative;
    text-align: center;
    color: #ffffff;
    font-size: 0.6rem;
    margin-bottom: 5px;
}

.request_frombotline {
    border-bottom: 1px solid #868686;
}

.request_frombotmar {
    margin-bottom:0px
}

.request_fromtopmar {
    margin-top:5px
}

.cb_pb {
    padding-bottom: 0;
}

.custom-control-label::before, 
.custom-control-label::after {
    width: 1.5rem;
    height: 1.5rem;
}

.table-text-small {
    text-align: center; font-size: small;
}

.modal-overlay {
    position: absolute;
    top: 0; right: 0;
    bottom: 0; left: 0;
    background: rgba(255,255,255,0.7);
    z-index: 10000;
}
.modal-spin-center {
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.custom-radio-label {
    padding: 5px 0 0 5px;
}

.sticky-top {
    z-index: 10;
}

@media print {
    @page { margin: 0; size: A5; }
    body div.dprint { 
        padding: 0.5cm;
    }
    body div.dprintland { 
        padding: 0.7cm 0.4cm 0.7cm 0.7cm;
        transform: rotate(-90deg);
        transform-origin: left top;
        height: 100%;
        overflow-x: hidden;
        position: absolute;
        top: 100%;
        left: 0;
    }
}

div.dprint {
    background-color: #ffffff;
    height: 210mm;
    width: 148.5mm;
    padding:0.4cm;
    box-shadow: 0 0 0.5cm rgba(0,0,0,0.5);
    margin: 0 auto;
}
div.dprint p {
    margin: 0 0 2px;
} 

div.dprintland {
    background-color: #ffffff;
    width: 296mm;
    height: 212mm;
    padding: 0.7cm 0.4cm 0.7cm 0.7cm;
    box-shadow: 0 0 0.5cm rgba(0,0,0,0.5);
    margin: 0 auto;
}
div.dprintland p {
    margin: 0 0 2px;
}

span.spandot {
    padding-left: 20px;
    padding-right: 20px;
    border-bottom: 1px dotted black;
}

.swals-btn-margin {
    margin: 0 5px;
}

.bgbody {
    background-color: white;
    background-image: url('../images/login-bg-2.png');
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: cover;
    background-attachment: fixed;
}